/* Style Sheet */

/* Needed to tweak some of the default CPM page UI */
body.websiteMapBody .sidebar {
	display: none;
}

body.websiteMapBody .link-filter {
	padding-top: 0px;
	padding-right: 0px;
}

body.websiteMapBody article h1 {
	display: none;
}

body.websiteMapBody .content {
	width: auto;
}

#websiteMapWrap {
	border-bottom: 1px solid #dddddd;
	margin-bottom: 35px;
	padding-bottom: 0px;
}

#websiteMapWrap * {
	padding-bottom: 0px;
}

#websiteMapWrap a {
	border-bottom: none;
}

#websiteMapWrap #mapdiv {
	width: 100%;
	height: 500px;
}

#theFieldRegionList {
	padding-top: 20px;
	padding-bottom: 25px;
}

#theFieldRegionList li {
	display: inline-block;
	text-align: center;
	margin-left: 0px;
	width: 16%;
}

#theFieldRegionList li a {
	color: rgb(108, 104, 97);
	font-weight: normal;
}

#theFieldRegionList li a:hover {
	color: #cc1b1b;
	text-decoration: underline;
}
